## network-console 1.38

=== debian/changelog ===
network-console (1.38) unstable; urgency=low

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Greek (el.po) by galaxico

 -- Christian Perrier <bubulle@debian.org>  Sat, 18 Aug 2012 14:08:12 +0200

network-console (1.37) unstable; urgency=low

  * Team upload
  
  [ Updated translations ]
  * Malayalam (ml.po) by Praveen Arimbrathodiyil

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Jun 2012 11:40:15 +0200

network-console (1.36) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Jun 2012 08:21:28 +0200

network-console (1.35) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Dzongkha (dz.po) by Dawa

 -- Christian Perrier <bubulle@debian.org>  Fri, 22 Jun 2012 20:01:21 +0200

network-console (1.34) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Macedonian (mk.po) by Arangel Angov
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Christian Perrier <bubulle@debian.org>  Thu, 21 Jun 2012 20:34:00 +0200

network-console (1.33) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Serbian (sr.po) by Karolina Kalic

 -- Christian Perrier <bubulle@debian.org>  Thu, 21 Jun 2012 07:33:20 +0200

network-console (1.32) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Bengali (bn.po) by Ayesha Akhtar
  * German (de.po) by Holger Wansing
  * Estonian (et.po) by Mattias Põldaru
  * Croatian (hr.po) by Tomislav Krznar
  * Swedish (sv.po) by Martin Bagge / brother
  * Vietnamese (vi.po) by Nguyen Vu Hung

 -- Christian Perrier <bubulle@debian.org>  Tue, 19 Jun 2012 07:46:36 +0200

network-console (1.31) unstable; urgency=low

  * Team upload
  * Replace XC-Package-Type by Package-Type

  [ Matt T. Proud ]
  * Add support for public-key authentication (Closes:#592550, LP: #184108).

  [ Charles Plessy ]
  * Mark authorized_keys_fetch_failure for translation, sublevel 6.

  [ Simon Guinot ]
  * Set LED signal on LaCie Kirkwood NAS devices when SSH is ready
    (Closes: #670941).

  [ Updated translations ]
  * Arabic (ar.po) by Ossama Khayat
  * Asturian (ast.po) by ivarela
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Tibetan (bo.po) by Tennom
  * Bosnian (bs.po) by Armin Besirovic
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Welsh (cy.po) by Dafydd Tomos
  * Danish (da.po) by Joe Hansen
  * German (de.po) by Holger Wansing
  * Greek, Modern (1453-) (el.po)
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Timo Jyrinki
  * French (fr.po) by Christian Perrier
  * Irish (ga.po) by Kevin Patrick Scannell
  * Galician (gl.po) by Jorge Barreiro
  * Hebrew (he.po) by Omer Zak
  * Hindi (hi.po) by Kumar Appaiah
  * Croatian (hr.po) by Tomislav Krznar
  * Hungarian (hu.po) by SZERVÁC Attila
  * Icelandic (is.po) by Sveinn í Felli
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Korean (ko.po) by Changwoo Ryu
  * Lao (lo.po) by Anousak Souphavanh
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by sampada
  * Dutch (nl.po) by Jeroen Schot
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Michał Kułach
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by ioan-eugen stan
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Slovenian (sl.po) by Vanja Cvelbar
  * Swedish (sv.po) by Martin Bagge / brother
  * Telugu (te.po) by Arjuna Rao Chavala
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Uyghur (ug.po) by Sahran
  * Vietnamese (vi.po) by Hai-Nam Nguyen
  * Simplified Chinese (zh_CN.po) by YunQiang Su
  * Traditional Chinese (zh_TW.po) by Yao Wei

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 19:29:35 +0200
