## network-console 1.42

=== debian/changelog ===
network-console (1.42) unstable; urgency=low

  [ Updated translations ]
  * Hungarian (hu.po) by Dr. Nagy Elemér Károly

 -- Christian Perrier <bubulle@debian.org>  Tue, 11 Dec 2012 22:02:59 +0100

network-console (1.41) unstable; urgency=low

  * [l10n] Drop use of sublevel 6 and move "recently" added
    strings to the sublevel they pertain to. Move all strings to
    sublevel 3, as the feature brought by network-console belongs
    to "some low priority features such as RAID, encrypted partitions,
    etc."

  [ Updated translations ]
  * Asturian (ast.po) by ivarela
  * Welsh (cy.po) by Dafydd Tomos
  * Kannada (kn.po) by Prabodh
  * Ukrainian (uk.po) by Yuri Chornoivan

 -- Christian Perrier <bubulle@debian.org>  Sun, 21 Oct 2012 19:50:29 +0200

network-console (1.40) unstable; urgency=low

  [ Updated translations ]
  * Sinhala (si.po) by Danishka Navin

 -- Christian Perrier <bubulle@debian.org>  Mon, 01 Oct 2012 06:41:32 +0200

network-console (1.39) unstable; urgency=low

  [ Updated translations ]
  * Persian (fa.po) by Hamid
  * Traditional Chinese (zh_TW.po) by Ｖ字龍 | Vdragon

 -- Christian Perrier <bubulle@debian.org>  Sun, 23 Sep 2012 08:15:22 +0200
