=== debian/control ===
Source: network-console
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7), po-debconf (>= 0.5)
Vcs-Browser: http://git.debian.org/?p=d-i/network-console.git
Vcs-Git: git://git.debian.org/d-i/network-console.git

Package: network-console
Package-Type: udeb
Architecture: any
Depends: ${misc:Depends}, configured-network, openssh-server-udeb
XB-Installer-Menu-Item: 2100
Description: Continue installation remotely using SSH
