## network-console 1.43

=== debian/changelog ===
network-console (1.43) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar
  * Tamil (ta.po) by Dr.T.Vasudevan

 -- Christian Perrier <bubulle@debian.org>  Sat, 30 Mar 2013 17:04:28 +0100
