## network-console 1.46

=== debian/changelog ===
network-console (1.46) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 15:59:18 +0200

network-console (1.45) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

  [ Colin Watson ]
  * Handle failure to read from /dev/urandom.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 14:40:20 +0200

network-console (1.44) unstable; urgency=low

  [ Colin Watson ]
  * Use correct compiler when cross-building.

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Thu, 16 May 2013 18:59:28 +0200
