## network-console 1.47

=== debian/changelog ===
network-console (1.47) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić
  * Hungarian (hu.po) by Judit Gyimesi

 -- Christian Perrier <bubulle@debian.org>  Sat, 14 Dec 2013 08:04:52 +0100
