=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7), po-debconf (>= 0.5)
-Vcs-Browser: http://git.debian.org/?p=d-i/network-console.git
-Vcs-Git: git://git.debian.org/d-i/network-console.git
+Build-Depends: debhelper (>= 9), po-debconf (>= 0.5)
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/network-console.git
+Vcs-Git: git://anonscm.debian.org/d-i/network-console.git
 
 Package: network-console
 Package-Type: udeb
