## network-console 1.48

=== debian/changelog ===
network-console (1.48) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić

 -- Christian Perrier <bubulle@debian.org>  Mon, 12 May 2014 09:25:34 +0200
