## network-console 1.50

=== debian/changelog ===
network-console (1.50) unstable; urgency=low

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Sep 2014 10:17:16 +0200

network-console (1.49) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Estonian (et.po) by Mattias Põldaru

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Sep 2014 19:17:36 +0200
