## network-console 1.51

=== debian/changelog ===
network-console (1.51) unstable; urgency=medium

  [ Michael Walle ]
  * Add support for Buffalo Linkstation LS-CHLv2/LS-XHL (Closes: #744715).

 -- Cyril Brulebois <kibi@debian.org>  Thu, 26 Feb 2015 05:02:03 +0100
