## network-console 1.52

=== debian/changelog ===
network-console (1.52) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Jul 2015 21:56:45 +0200
