## network-console 1.54

=== debian/changelog ===
network-console (1.54) unstable; urgency=medium

  [ Dimitri John Ledkov ]
  * Adjust regexpes to include all ipv4 and ipv6 addresses, list all ip
    addresses (sans loopback) in the template instructions, and use only
    the first ip address in the example command. Closes: #816600 LP:
    #1552368
  * Adjust variable name in template translations.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 01 Apr 2016 11:52:11 +0100

network-console (1.53) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Wed, 03 Feb 2016 07:10:49 +0100
