## network-console 1.58

=== debian/changelog ===
network-console (1.58) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Aug 2016 10:15:19 +0200

network-console (1.57) unstable; urgency=medium

  [ Updated translations ]
  * Ukrainian (uk.po) by Anton Gladky

 -- Christian Perrier <bubulle@debian.org>  Mon, 18 Jul 2016 12:27:43 +0200

network-console (1.56) unstable; urgency=medium

  [ Aurelien Jarno ]
  * More Cobalt support removal.

 -- Christian Perrier <bubulle@debian.org>  Mon, 23 May 2016 08:14:21 +0200

network-console (1.55) unstable; urgency=medium

  [ Martin Michlmayr ]
  * Change LED to indicate SSH is ready on Seagate Personal Cloud and
    Seagate NAS.
  * Remove Cobalt support.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 22 Apr 2016 04:30:16 +0200
