## network-console 1.64

=== debian/changelog ===
network-console (1.64) unstable; urgency=medium

  [ Updated translations ]
  * Korean (ko.po) by Changwoo Ryu

 -- Christian Perrier <bubulle@debian.org>  Tue, 14 Feb 2017 06:49:16 +0100

network-console (1.63) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by Javier Fernández-Sanguino Peña

 -- Christian Perrier <bubulle@debian.org>  Tue, 31 Jan 2017 07:19:50 +0100

network-console (1.62) unstable; urgency=medium

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Christian Perrier <bubulle@debian.org>  Wed, 23 Nov 2016 07:13:47 +0100

network-console (1.61) unstable; urgency=medium

  [ Updated translations ]
  * Polish (pl.po) by Michał Kułach

 -- Christian Perrier <bubulle@debian.org>  Mon, 10 Oct 2016 07:32:44 +0200

network-console (1.60) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Thu, 22 Sep 2016 12:18:27 +0200

network-console (1.59) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sun, 18 Sep 2016 18:09:29 +0200
