## network-console 1.65

=== debian/changelog ===
network-console (1.65) unstable; urgency=medium

  [ Updated translations ]
  * Italian (it.po) by Milo Casagrande

 -- Christian Perrier <bubulle@debian.org>  Mon, 20 Feb 2017 06:50:06 +0100
