## network-console 1.68

=== debian/changelog ===
network-console (1.68) unstable; urgency=medium

  * Create the sshd user home-directory, which is used as an empty PrivSep
    directory. This should resolve Missing privilege separation directory
    error on network-console configuration.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 31 Jul 2017 14:29:41 +0100

network-console (1.67) unstable; urgency=medium

  * Fix sshd startup to work with OpenSSH >= 7.5, where privilege separation
    is mandatory: network-console now creates an sshd user in the installer
    environment.

 -- Colin Watson <cjwatson@debian.org>  Sun, 02 Jul 2017 02:23:33 +0100

network-console (1.66) unstable; urgency=medium

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro
  * Simplified Chinese (zh_CN.po) by Yangfl
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Tue, 27 Jun 2017 18:49:55 +0200
