## network-console 1.76

=== debian/changelog ===
network-console (1.76) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Al Qalit
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Fri, 16 Feb 2018 19:36:04 +0100

network-console (1.75) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Mon, 22 Jan 2018 06:59:39 +0100

network-console (1.74) unstable; urgency=medium

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli
  * Bokmål, Norwegian (nb.po) by Alexander Jansen
  * Panjabi (pa.po) by Aman ALam

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jan 2018 16:26:56 +0100

network-console (1.73) unstable; urgency=medium

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Simplified Chinese (zh_CN.po) by Boyuan Yang

 -- Christian Perrier <bubulle@debian.org>  Mon, 25 Dec 2017 09:27:51 +0100

network-console (1.72) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Dr. Nagy Elemér Károly
  * Lithuanian (lt.po) by Rimas Kudelis

 -- Christian Perrier <bubulle@debian.org>  Thu, 30 Nov 2017 21:35:02 +0100

network-console (1.71) unstable; urgency=medium

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Greek (el.po) by Sotirios Vrachas
  * Estonian (et.po) by Kristjan Räts
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Sun, 26 Nov 2017 06:54:47 +0100

network-console (1.70) unstable; urgency=medium

  [ Updated translations ]
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Christian Perrier <bubulle@debian.org>  Wed, 18 Oct 2017 08:36:37 +0200

network-console (1.69) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan
  * Albanian (sq.po) by Redon Skikuli

 -- Christian Perrier <bubulle@debian.org>  Sun, 17 Sep 2017 08:38:58 +0200
