## network-console 1.78

=== debian/changelog ===
network-console (1.78) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * Finnish (fi.po) by Juhani Numminen

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 12 Aug 2018 10:57:04 +0200

network-console (1.77) unstable; urgency=medium

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Welsh (cy.po) by Huw Waters
  * Hebrew (he.po) by Yaron Shahrabani

 -- Christian Perrier <bubulle@debian.org>  Tue, 03 Apr 2018 06:55:09 +0200
