## network-console 1.79

=== debian/changelog ===
network-console (1.79) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Galician (gl.po) by mantinan
  * Latvian (lv.po) by Tranzistors

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 30 Oct 2018 19:07:55 +0100
