=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf (>= 0.5)
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/network-console.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/network-console.git
+Vcs-Browser: https://salsa.debian.org/installer-team/network-console
+Vcs-Git: https://salsa.debian.org/installer-team/network-console.git
 
 Package: network-console
 Package-Type: udeb
