## network-console 1.81

=== debian/changelog ===
network-console (1.81) unstable; urgency=medium

  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927516)
  * Fix “implicit declaration of function ‘crypt’” compilation warning
    for gen-crypt, which turns into segfault at runtime, leading to no
    password for the “installer” user, preventing remote installations
    (Closes: #926947, #928299).

 -- Cyril Brulebois <kibi@debian.org>  Thu, 02 May 2019 08:24:07 +0000

network-console (1.80) unstable; urgency=medium
  * Team upload

  [ Cyril Brulebois ]
  * Drop “beep” support for arm*/ixp4xx and arm*/iop32x; it was used to
    notify users their devices was ready to be installed, but support for
    those platforms was removed from the Linux kernel and therefore d-i
    (See: #921951).

  [ Updated translations ]
  * Arabic (ar.po) by Yaron Shahrabani
  * Hebrew (he.po) by Yaron Shahrabani
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 Mar 2019 23:02:57 +0100
