## network-console 1.81+nmu1

=== debian/changelog ===
network-console (1.81+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 16:19:22 +0800
