## network-console 1.83

=== debian/changelog ===
network-console (1.83) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Fix missing package name in 'Project-Id-Version' header of template.pot
    file, to allow correct declaration in po|pot files.

  [ Updated translations ]
  * Dutch (nl.po) by Frans Spiesschaert

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 20 Dec 2019 19:40:32 +0100

network-console (1.82) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Croatian (hr.po) by gogogogi

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 19 Oct 2019 23:31:45 +0200
