## network-console 1.84

=== debian/changelog ===
network-console (1.84) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * French (fr.po) by Baptiste Jammet
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 21 Sep 2020 21:52:58 +0200
