## network-console 1.85

=== debian/changelog ===
network-console (1.85) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Persian (fa.po) by سهیل خانعلی‌پور

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 06 Nov 2020 19:39:31 +0100
