## network-console 1.86

=== debian/changelog ===
network-console (1.86) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by galaxico
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 30 Dec 2020 23:39:01 +0100
