## network-console 1.87

=== debian/changelog ===
network-console (1.87) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hindi (hi.po) by KushagraKarira
  * Kabyle (kab.po) by Selyan Sliman Amiri
  * Albanian (sq.po)
  * Tamil (ta.po) by Vasudevan Tirumurti
  * Simplified Chinese (zh_CN.po)
  * Vietnamese (vi.po)

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 13 Mar 2021 18:59:39 +0100
