## network-console 1.88

=== Makefile ===
CC = gcc
CFLAGS = -Os -fomit-frame-pointer
LDLIBS = -lcrypt

all: gen-crypt

clean:
	rm -f gen-crypt
