=== debian/changelog ===
network-console (1.88) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Croatian (hr.po) by Valentin Vidic

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 30 May 2021 23:10:42 +0200
