=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
+Uploaders: Bastian Blank <waldi@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf (>= 0.5)
 Vcs-Browser: https://salsa.debian.org/installer-team/network-console
 Vcs-Git: https://salsa.debian.org/installer-team/network-console.git
