## network-console 1.88trisquel0

=== debian/changelog ===
network-console (1.88trisquel0) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Oct 2024 06:39:10 +0000
