## network-console 1.90

=== debian/changelog ===
network-console (1.90) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Set Standards-Version to 3.8.4 (checked).

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 07 Jan 2023 23:58:34 +0100

network-console (1.89) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Galician (gl.po) by Jorge Teijeiro
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Use ?= for assignments to architecture variables.

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 28 May 2022 15:35:16 +0200
