## network-console 1.91

=== debian/changelog ===
network-console (1.91) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Revert "Declare Standards-Version"

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 01:46:59 +0200
