## network-console 1.92

=== debian/changelog ===
network-console (1.92) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Kjetil Sørlund

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 07 May 2023 19:21:40 +0200
