## network-console 1.93

=== debian/changelog ===
network-console (1.93) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Irish (ga.po) by Kevin Scannell
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 23 May 2023 20:16:01 +0200
