## network-console 1.94

=== debian/changelog ===
network-console (1.94) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Marathi (mr.po) by omwani
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Serbian (sr.po) by Filipovic Dragan

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 04 Jan 2024 20:55:44 +0100
