## network-console 1.95

=== debian/changelog ===
network-console (1.95) unstable; urgency=medium

  * Generate an Ed25519 SSH host key instead of RSA (closes: #1065675).
    Also strip down sshd_config a bit so that we only specify things that
    are either non-default or worth explicitly specifying anyway.
  * Fix password quoting when generating /etc/shadow entries (closes:
    #784755).

 -- Colin Watson <cjwatson@debian.org>  Sun, 10 Mar 2024 14:16:14 +0000
