## network-console 1.96

=== debian/changelog ===
network-console (1.96) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Adjust tag format.

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Hungarian (hu.po) by Szia Tomi
  * Georgian (ka.po) by Temuri Doghonadze

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 19 Oct 2024 17:07:52 +0200
