## network-console 1.97

=== debian/changelog ===
network-console (1.97) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 29 Nov 2024 23:55:10 +0100
