## network-console 1.98

=== debian/changelog ===
network-console (1.98) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Hungarian (hu.po) by Szia Tomi
  * Italian (it.po) by Milo Casagrande
  * Polish (pl.po) by Matthaiks
  * Romanian (ro.po) by Remus-Gabriel Chelu

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 06 Feb 2025 21:53:04 +0100
