## network-console 1.99

=== debian/changelog ===
network-console (1.99) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Dutch (nl.po) by Frans Spiesschaert
  * Serbian (sr.po) by Мирослав Николић

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 01 Apr 2025 14:59:08 +0200
