## network-console 1.99trisquel1

=== debian/changelog ===
network-console (1.99trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Apr 2025 04:51:33 +0000
