=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: network-console
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Bastian Blank <waldi@debian.org>
-Standards-Version: 3.8.4
 Build-Depends: debhelper-compat (= 13), po-debconf (>= 0.5)
 Vcs-Browser: https://salsa.debian.org/installer-team/network-console
 Vcs-Git: https://salsa.debian.org/installer-team/network-console.git
