## network-console 1.100

=== debian/changelog ===
network-console (1.100) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Tamil (ta.po) by anishprabu.t
  * Tajik (tg.po)
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 27 Jun 2025 16:48:31 +0200
