=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: network-console
 Section: debian-installer
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>
 Build-Depends: debhelper-compat (= 13), po-debconf (>= 0.5)
 Vcs-Browser: https://salsa.debian.org/installer-team/network-console
