## network-console 1.101

=== debian/changelog ===
network-console (1.101) unstable; urgency=medium

  * Team upload

  * Change d/copyright, to remove FSF's (outdated) postal address.
  * Change install paths, to make package usrmerge-compliant.

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 25 Nov 2025 22:51:06 +0100
